iframe{max-width:100%;}
.wap {
  display: none;
}
.nymain{
    display: flex;
    justify-content: space-between;
}
.leftNav{
    width: 260px !important;
    float: none !important;
}
.lm_subico{}
 .leftNav .lm_subico {
    width: 30px;
    height: 30px;
    background: url(../images/sub_left_down2.png) no-repeat center center;
    background-position: center center;
    margin-right: .1rem;
    transition: all 0.3s;
    position: absolute;
    right: 10px;
    top: 50%;
    transform: translateY(-50%);
    display: none;
  }

  .leftNav .lm_subico.on {
    transform: translateY(-50%) rotateZ(45deg);
  }
.nymain .col_news{
    flex: 1;
    min-width: 0;
    width: auto;
    float: none;
    margin-left: 30px;
}
.wjcpbox{
    width: 114%;
    position: relative;
}
.wjcpbox ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wjcpbox li{
    width: 50%;
    text-align: center;
}
.wjcpbox li a{
    display: block;
    margin: 10px;
    height: auto;
    overflow: hidden;
}
.wjcpbox li img{
    width: 157px;
    height: 113px;
}
.zhglbox{
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
}
.zhglbox ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 5px;
}
.zhglbox ul li{
    box-shadow: rgb(201 198 198) 0px 0px 7px;
    transition:all .3s;
    width: 23%;
}
.zhglbox ul li:hover{
    box-shadow: rgb(201 198 198) 5px 5px 10px;
  transition:all .3s
}
.zhglbox ul li a{
    display: block;
}
.zhglbox ul li a img{
    height: 150px;
    width: 100%;
    display:block;
}
@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1024px) {

  body {
    padding-top: 44px !important;
  }

  .pc {
    display: none;
  }

  .wap {
    display: block;
  }

  .b-top {
    display: none;
  }

  .m-head {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #074993;
    padding: 10px;
    z-index: 999;
    box-shadow: 0 5px 5px rgb(0 0 0 / 20%);
  }

  .m-logo {
    font-size: 0;
    height: 40px;
  }

  .m-logo a {
    font-size: 0;
    line-height: 40px;
  }

  .m-logo img {
    max-height: 35px;
    /* max-width: 80%; */
    vertical-align: middle;
  }

  .m-tlink {
    padding: 10px 15px 0 15px;
  }

  .m-tlink a {
    font-size: 14px;
    margin-right: 15px;
    margin: 5px 0;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    line-height: 24px;
    background: #fff;
    color: #333;
    line-height: 30px;
    padding: 0 15px;
    border-radius: 5px;
    margin: 0 4px;
  }

  .m-search {
    margin: 0 15px;
    padding-right: 50px;
    padding-left: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
    position: relative;
    line-height: 35px;
    /* background: #fff; */
    margin-top: 15px;
    border: 1px solid #fff;
  }

  .m-search input[type="text"] {
    display: block;
    width: 100%;
    line-height: 25px;
    background: none;
    color: #fff;
  }
  .m-search input,
  .m-search button {
  border: none;
  outline: none;
}
  .m-search input[type="text"]::placeholder {
    color: #fff;
  }

  .m-search input[type="image"] {
    position: absolute;
    right: 10px;
    top: 10px;
    height: 15px;
  }

  .m-nav {
    position: fixed;
    top: 60px;
    left: 100%;
    right: 0;
    bottom: 0;
    z-index: 999;
    background: #074993;
    overflow-y: scroll;
  }

  .m-nav ul {
    padding: 0 15px;
    /* border-top: 1px solid rgba(255, 255, 255, 0.2); */
  }

  .m-nav ul li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    position: relative;
  }

  .m-nav ul li>span.on {
    transform: rotateZ(90deg);
  }

  .m-nav ul li ul {
    display: none;
  }

  .m-nav ul li ul li {
    border: none;
  }

  .m-nav>ul>li a {
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px 0;
    position: relative;
    color: #fff;
  }

  .m-nav>ul>li ul li a {
    padding: 10px 0;
  }

  .m-nav>ul>li>span {
    position: absolute;
    width: 20px;
    height: 20px;
    background: url(../images/m-nav_down.png) no-repeat;
    background-size: 14px 14px;
    background-position: center center;
    right: 0;
    top: 15px;
    cursor: pointer;
    display: block;
    color: #fff;
    transition: all 0.3s;
  }

  .top {
    max-width: 1920px;
    margin: 0 auto;
    position: fixed;
    right: 10px;
    top: 18px;
    width: 25px;
    height: 25px;
    z-index: 9999;
  }

  .top>img {
    display: block;
    width: 100%;
  }

  .wap-menu {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 99999;
    font-size: 0;
  }

  .wap-menu img {
    height: 25px;
  }

  .close-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 0;
  }
  .wrapper{width: 100%;margin: 0 auto;}
  .focus_box{
    width: 100%;
}.focus-box{width: 100% !important;}
  .focus_box .left{width: 100%;}
  .focus_box .focus-container, .focus_box .focus-box{width: 100% !important; }

  .focus_box  .focus-container{width: 100% !important;height: auto !important;padding-top: 25%;}
    .mod1 .post .con{
    width: 100%;
    margin: 0 auto;
    padding: 0;
}
  .wrapper .inner{
    width: 96% !important;
    height: auto;
}
  #footer .inner:after{display:none}
  .post_31, .post_32{
    float: none;
    width: 100% !important;
}
  .post_33{float: none;
    width: 100% !important;}
    .post_33 table{
    width: 100%;
    display: block;
}
  .mod21{
    width: 100%;
}
  .news_list table{width: 100%;}
  p.pic1 a{
    width: 100%;
}
  .inner_2{width: 96%;height: auto;}
  .mod2{width: 100%;}
  .mod2 .post{width: 100%;float: none;margin: 0 auto;}
  .mod2 .post .tt .tit .title{width:100%;text-align: left;padding-left: 18px;}
  .mod2 .post .tt1{width:100%}
  ..mod2 .post .tt2{width:100%}
  .mod2 .post .tt2{width:100%}
  .firsta{width:100%;display: flex;}
  .mod2 .post{width: 100%;height: auto;overflow: hidden;}
  .bt{
    float: left;
    margin-left: 30px;
}
  .mod2 .mcc{width: 100%;float: none;margin: 0 auto;overflow: hidden;}
  .inner_2t{height:auto;width: 96%;}
  .sudy-tab .tab-menu{width: 100% !important;}
  .mod2 .post .tf{width:100%}
  .mod2 .post .tt3{width:100%}
  .bt{
    flex: 1;
    min-width: 0;
    float: none;
}
  .wp_article_list{
    padding-top: 0;
}
.rili{
    margin-left: 0;
    display: flex;
    float: none;
    max-width: 100%;
}
  .rili .cont-1-sj {
    margin-right: 15px;
    float: none;
}
    .rili .cont-2{
  flex: 1;
  min-width: 0;
  width: 100%;
}
 .rili .clear{
    display: none;
}
.cont-1-sj.dat-1, .cont-1-sj.dat-2, .cont-1-sj.dat-3, .cont-1-sj.dat-4, .cont-1-sj.dat-5, .cont-1-sj.dat-6{
    margin-left: 0;
}
.wp_article_list .list_item span{
    margin-right: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    float: none !important;
    margin: 0 auto;
    width: 95%;
}
  #footer{
    height: auto !important;
    margin: 0 auto !important;
    overflow: hidden !important;
    padding: 0 !important;
    background-size: 100% 100%;
    background: #043780 !important;
}
  .mod4{width:100%}
  .c2{width: 100% !important;float: none !important;height: auto;overflow: hidden;display: flex !important;flex-wrap: wrap;padding: 20px 0;}
  .c3{
    float: none !important;
    width: 100%;
    margin: 0 auto !important;
    display: block !important;
    height: auto;
    overflow: hidden;
    margin: 0;
}

  .jxglfwtt{height: auto;overflow: hidden;display: flex;width: 100%;align-items: center;margin-bottom: 20px;}
  .jxglfwtt .picleft{  float: none;}
    .jxglfwtt .btg{
    flex: 1;
    min-width: 0;
    float: none;
    width: auto;
    margin: 0 0 0 20px;
    padding: 0;
}
  .sudy-tab{
    padding-top: 0;
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
  .jxgl .title{
    margin: 0;
    display: block !important;
    width: 100%;
    float: none !important;
    text-align: left;
    padding-left: 32px !important;
}
  .jxgl .title span{
    display: block;
    width: 100%;
}
    .jxgl .title span a{
    display: block;
    width: auto;
    margin: 0;
    padding-left: 30px;
}
  .mcc .more_btn{
    right: 10px;
}
  .inner_4 .tools{
    display: flex;
    height: auto;
}
  .navboxyq{
    flex: 1;
    min-width: 0;
    height: auto;
    float: none;
}
  .inner_4{
    height: auto;
}
  .wjcpbox{
    width: 100%;
}
  .wjcpbox li{
    width: 20%;
}
  .wjcpbox li img{
    width: 100%;
    height: auto;
}
  #footer .contact{width: 50% !important;float: none !important;margin: 0 auto !important;height: auto !important;display: block !important;text-align: center;margin-bottom: 20px;overflow: hidden;}
  #footer .tit{
    display: none;
    width: 100%;
    text-align: center;
}
  #footer .inner p{
    text-align: center;
    padding: 0;
}
  .post.post_31{
    height: auto;
    overflow: hidden;
}
  .inner_21{height:auto;width: 96%;}
  .zhglbox ul li a img{
    height: auto;
    width: 100%;
    display:block;
}
  .zhglbox ul li{
    width: 48%;
    margin-bottom: 15px;
}
  .mod21 .post .tt .tit .title{
    margin: 0 auto;
    text-align: center;
}
  .sudy-tab .tab-menu li{
    padding: 20px 0 !important;
}
  .item-1 a{
    display: block;
    width: 100%;
}
  .cont-2-bt.item-3{
    width: 100%;
}
    .cont-2-bt a{overflow: hidden;text-overflow: ellipsis;white-space: nowrap;width: 100% !important;display: block;}
  .cont-2-bt{
    width: 100% !important;
}
  .item-4 a{
    width: 79%;
    display: block;
}
  .cont-2-bt{}
  .item-3 a{
    max-height: 40px;
    overflow: hidden;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
}
  .wp_article_list .list_item{
    display: flex;
    justify-content: space-between;
    height: 42px;
    overflow: hidden;
}
  .wp_article_list .list_item .pr_fields{
    flex: 1;
    min-width: 0;
    /* margin-right: 23px; */
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
  .wp_article_list .list_item .ex_fields{
    width: 60px;
}
  .article .entry .read img{max-width: 100% !important;width: 100%;height: auto !important;}
  .article .entry{
    max-width: 100% !important;
    margin: 0 auto !important;
    padding: 0 !important;
}
  .nymain{
    display: block;
    padding-top: 30px;
}
  .nymain .col_news{
    margin: 0 auto;
}
  .nymain .leftNav {
    float: none !important;
    width: auto !important;
    top: 0;
    margin-right: 0;
    margin-top: .15rem;
  }

  .nymain .leftNav>p {
    font-size: .18rem;
    padding: .1rem 0;
  }
.wp_listcolumn .wp_column a .column-name{
    line-height: 40px !important;
}
  .col_list .wp_listcolumn .wp_column a{
    background-position: 70px center !important;
}
  .col_list .wp_listcolumn .wp_subcolumn .wp_column a{
     background-position: 90px center !important;
  }
    .nymain .leftNav .col_menu_con{
    display: none;
}
  .nymain .leftNav .slectsbu{
    width: 30px;
    height: 30px;
    background: url(../images/sub_left_down2.png) no-repeat center center;
    background-position: center center;
    transition: all 0.3s;
    position: absolute;
    right: 15px;
    top: 10px;
  }

  .nymain .leftNav .slectsbu.on {
    transform: rotateZ(45deg);
  }
.col_menu .col_menu_head h3.col_name{position:relative}
  .leftNav .lm_subico{display:block}

  .news_list li.news p a{
    width: 100% !important;
    line-height: 23px !important;
}
  .news_title{width: 100% !important;}
  .news_word{
    margin-top: 5px !important;
}
  .news_list li.news span.news_meta{
    margin-top: 5px !important;
}
  .news_visits{
    margin-top: 5px !important;
}
  .news_list li.news{
    padding: 18px 0px;
}
  .col_metas .col_title{
    width: 100%;
    float: none !important;
}
  .col_metas .col_path{
    text-align: left;
    width: 100%;
    float: none !important;
    line-height: 24px !important;
    height: auto !important;
    display: block !important;
    white-space:unset!important;
}
    .col_metas .col_path p{
    text-align: left;
    max-width: 100%;
}
      .col_metas .col_path p span{
    color:#333
}  
  .col_metas .col_path p span,.col_metas .col_path p a{
    display:inline;
    word-break: break-word;
}
  .col_news_head{height: auto;overflow: hidden;padding: 5px  5px  15px  5px;}
  .wp_articlecontent table{
    width: 100%;
}
}

@media screen and (max-width: 768px) {
    .wjcpbox li{
    width: 50%;
}
  .ewm img{
    display: block;
    margin: 0 auto;
}
}
@media screen and (max-width: 640px) {
  .cont-2-bt{
    width: 100% !important;
}
.c2{
    display: block;
}
  #footer .contact{
    width: 100% !important;
}
  .contact2 .articlecontent{
    text-align: center;
    width: 100%;
}
  .wp_article_list .list_item .Article_Title a{
    width: 100%;
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
}

}
@media screen and (max-width: 430px) {
    .m-logo img{
    max-height: 28px;
}
  .m-logo{
    display: flex;
    align-items: center;
}
  .top{
    top: 18px;
}
}
  .focus_box  .focus-container{width: 100% !important;height: auto !important;padding-top: 25%;}
.p_pages span{line-height: 40px !important;display: inline !important;}
  .wp_column_article img{max-width:100% !important;}
.wp_article_list .list_item .pr_fields{width: 100%;}
.wp_article_list .list_item .Article_Title{
  width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
}